{
  "browserslist": [
    "last 2 versions",
    "IE 11",
    "Firefox ESR"
  ],
  "dependencies": {
    "css": "^2.2.4"
  },
  "description": "",
  "devDependencies": {
    "browser-sync": "2.24.x",
    "gulp": "4.0.x",
    "gulp-plumber": "1.2.x",
    "gulp-sass": "4.0.x"
  },
  "engines": {
    "node": "10.x"
  },
  "scripts": {
    "build": "gulp build",
    "start": "gulp start"
  },
  "version": "1.0.0"
}
